Bug 10211 - Microsoft Intellimouse and Xconfigurator
Summary: Microsoft Intellimouse and Xconfigurator
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-16 20:32 UTC by Bradley K. Simonin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-16 20:32:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bradley K. Simonin 2000-03-16 20:32:54 UTC
I have tested this on two different intel machines running RedHat Linux
6.1.  I have chosen a 2 button Microsoft Intellimouse (PS/2) during the
installation of RedHat.  Later after the installation I ran
Xconfigurator.  Everything goes as it should until it is time to click on
the button that lets Xconfigurator know I can see the new screen set up
correctly.  The screen looks great, however, the mouse never can be moved
over the button.  The mouse pointer is also jumpy as I move the mouse
around.

After I re-installed Redhat and have chosen a generic 2 button (PS/2)
mouse, Xconfigurator works as it should.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:06:22 UTC
I believe this to be fixed with 6.2


Note You need to log in before you can comment on or make changes to this bug.